.slider-items-galerie .img-thumbnail {
	border: none;
}
.slider-items-galerie .owl-carousel {
	padding: 10px;	
}
.slider-items-galerie .owl-carousel .owl-wrapper {
    display: flex !important;
}
.slider-items-galerie .owl-carousel .owl-item img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    max-width: initial;
    min-height: 1px;
}
.product-flexslider {
    margin: 0px !important;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
    color: #fff;
    background-color: #E20031 !important;
    border-color: #E20031;
}
.nav.treetabnavbar>li>a {
    padding: 7px 15px;
}
.nav-tabs.nav-justified.treetabnavbar>li>a {
	border-bottom: none;
}


@media (min-width: 460px)
{
label[for^='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_']:before {
	content: ' ';
	margin-bottom: -21px;
	display: inline-block;
	background-repeat: no-repeat;
	margin-right: 5px;
}
.postprovidera .noborder, .postprovidera .noborder input {
	line-height: 36px;
	height: 13px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_K']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/dpd.gif");
	width: 80px;
	height: 52px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_O']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/osobni_odber.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_ZA']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/zasielkovna.png");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_P']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/balik_do_ruky.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_NP']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/balik_na_postu.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_postovniposkytovatel_BB']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/balik_do_balikovny.gif");
	width: 81px;
	height: 51px;
}

label[for^='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZu']:before {
	content: ' ';
	margin-bottom: -21px;
	display: inline-block;
	background-repeat: no-repeat;
	margin-right: 5px;
}
.paymenttypea .noborder, .paymenttypea .noborder input[id^='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZu'] {
	line-height: 36px;
	height: 13px;
}
.paymenttypea .noborder label {
	margin-left: 5px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZuPlatebniKarta']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/visa.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZuDobirka']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/dobirka.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZuBankovniPrevod']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/bankovni_prevod.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZuPayU']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/payu.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZuZaloha']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/zalohovy_list.gif");
	width: 81px;
	height: 51px;
}
label[for='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZuHotove']:before {
	background-image: url("/userdata/images/loga/doprava-uhrada/hotovenebokartou.gif");
	width: 127px;
	height: 51px;
}
}

@media (min-width: 991px)
{
	.subcatitemsbox {
		display: none;
	}
}

.actuality {
    margin-bottom: 20px;
    border: 1px solid #fff;
}
.actuality:hover {
    	background-color: #d0d0d0;
	border: 1px solid #d0d0d0;
}
.actuality-title {
    font-size: 100%;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
} 
.actuality-date {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 15px;
	float: right;
}
.actuality-anotation {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 20px;
}
.actuality-img a {
	display: block;
	background-color: #f0f0f0;
	padding: 2px;
}
.actuality-img .actuality-title, .actuality-img .actuality-anotation {
	float: left;
	margin-top: 5px;
    	margin-bottom: 2px;
    	padding-bottom: 0px;
	width: calc(100% - 90px);
}
.actuality-img img {
	float: left;
}

@media (min-width: 768px) {
	.caption {
		height: 90px;
	}
}

@media (max-width: 768px) {
	.easy-autocomplete-container ul {
		max-height:450px; 
	  	overflow-y:scroll; 
		border-bottom: 1px solid #ccc;
	}
}

.storecardproperties {
    padding-top: 5px;
}

.img-brand {
    position: absolute;
    top: 10px;
    right: 26px;
    z-index: 1;
}

@media (min-width: 769px) and (max-width: 1150px) {
	.search-header .easy-autocomplete {
		max-width: 180px;
	} 
}
a.btn-b2b {
	color: #fff !important;
	background-color: #E20031;
}
a.btn-b2b:hover {
	background-color: #af0026 !important;
}